这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第1行: 第1行:
.DarkShroud {
.DarkShroud {
     background-color: #000;
     background-color: #000;
    cursor: pointer;
     transition: background-color 0.13s ease;
     transition: background-color 0.13s ease;
     word-break: break-all;
     word-break: break-all;
第11行: 第10行:


.DarkShroud-text {
.DarkShroud-text {
    color: transparent;
     transition: color 0.13s ease;
     transition: color 0.13s ease;
    cursor: pointer;
}
}



2026年4月11日 (六) 17:38的版本

.DarkShroud {
    background-color: #000;
    transition: background-color 0.13s ease;
    word-break: break-all;
}

.DarkShroud:hover {
    background-color: #252525;
}

.DarkShroud-text {
    transition: color 0.13s ease;
}

.DarkShroud-text:hover {
    color: currentColor;
}

.DarkShroud-text:not(:hover) {
    color: transparent !important;
}